package com.braintree.exceptions;

public class BrainTreeThreeDSVerificationException extends RuntimeException {
    public BrainTreeThreeDSVerificationException() {
    }

    public BrainTreeThreeDSVerificationException(String message) {
        super(message);
    }
}
